@charset "utf-8";
@import url(sp-common.css);

/* 全体 */
html {
	font-size: 62.5%;
}
body {
	min-width: 320px;
	word-break: normal;
	font-size: 1.4rem;
	line-height: 1.5;
}

#container {
	min-width: 320px;
	overflow: hidden;
}

/* ヘッダ */
#header {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}

/* フッタ */
#footer {
	clear: both;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}

/* メイン */
#mymainback {
	clear: both;
	float: none;
	width: auto;
	margin: 0px;
	padding: 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	overflow: hidden;
}

#main {
	-webkit-order: 10;
	order: 10;
	clear: both;
	float: none;
	width: auto;
	margin: 0px;
	padding: 0px;
}

#sidebar1 {
	-webkit-order: 20;
	order: 20;
	clear: both;
	float: none;
	width: auto;
	margin: 0px;
	padding: 0px;
}

#sidebar2 {
	-webkit-order: 30;
	order: 30;
	clear: both;
	float: none;
	width: auto;
	margin: 0px;
	padding: 0px;
}

/* サイド */
.side1 #main,
.side2 #main,
.side1 #main_a,
.side2 #main_a {
	margin: 0px;
	padding: 0px;
}